/*============================================== Normal ============================================*/
@font-face {
    font-family: 'microstilenormal';
    src: url('../fonts/micro-webfont.eot');
    src: url('../fonts/micro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/micro-webfont.woff2') format('woff2'),
         url('../fonts/micro-webfont.woff') format('woff'),
         url('../fonts/micro-webfont.ttf') format('truetype'),
         url('../fonts/micro-webfont.svg#microstilenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'microstilebold';
    src: url('../fonts/microbd-webfont.eot');
    src: url('../fonts/microbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/microbd-webfont.woff2') format('woff2'),
         url('../fonts/microbd-webfont.woff') format('woff'),
         url('../fonts/microbd-webfont.ttf') format('truetype'),
         url('../fonts/microbd-webfont.svg#microstilebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body { font-family: 'PT Sans'; font-size:15px; }
.container { width:100%; max-width:1200px; }
a:focus, a:hover { text-decoration:none; }
a { transition:all 0.5s ease; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; }
h1 { font-size:44px; }
h2 { font-size:40px; }
h3 { font-size:30px; }
h4 { font-size:22px; }
h5 { font-size:18px; }
h6 { font-size:16px; }
.cms-main p { font-family: 'PT Sans'; font-size:15px; line-height:24px; }
.cms-main ul { font-family: 'PT Sans'; list-style-type:none; padding:0; }
.cms-main ul li { padding:0 0 0 20px; position:relative; }
.cms-main ul li:before { content:""; display:inline-block; position:absolute; line-height:22px; height:5px; width:5px; background:#000; left:8px; top: 50%; transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); }
.cms-main ul.arrow li:before { content:""; height:auto; width:auto; background:none; font-family: 'FontAwesome'; font-size: 10px; }
.cms-main ul.ok li:before { content:""; left: 5px; height:auto; width:auto; background:none; font-family: 'FontAwesome'; font-size: 10px; }
.cms-main ol { font-family: 'PT Sans'; list-style-type:none; padding:0; counter-reset: item; }
.cms-main ol li { padding:0 0 0 20px; position:relative; }
.cms-main ol li:before { content: counter(item) ". "; counter-increment: item; display:inline-block; position:absolute; line-height:22px; height:5px; width:5px; left:5px; }
/*============================================== Header ============================================*/
header { position: fixed; top: 0px; left: 0px; width: 100%; z-index: 999; background: rgb(255, 255, 255) none repeat scroll 0% 0%;	}
.header_bottom .logo a img { transition:all 0.5s ease; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; width: 100%; }

.header_top { background:#3d4f8f; color:#d4d4d4; padding: 15px 0px 13px 0px; }
.header_top a { color:#d4d4d4; font-family: 'PT Sans'; font-size:18px; }
.header_top a i, .header_top p i { display:inline-block; background:url(../images/sprite.png) no-repeat scroll 0 0 transparent; height:32px; width:30px; }
.header_top p { display:inline; font-family: 'PT Sans'; font-size:18px; }
.header_top .header_location i { height:30px; width:30px; background-position:-10px -5px; vertical-align: middle; }
.header_top p.header_location:after { display: inline-block; content: ""; height: 25px; width: 1px; background: #acacac; margin-left: 18px; vertical-align: middle; }
.header_top a.header_mail { margin-left: 15px; }
.header_top .header_mail i { background-position:-44px -5px; vertical-align: middle; margin-right: 8px; }

.header_top .header_call, .header_top .header_fax { font-weight:700; }
.header_top .header_call i, .header_top .header_fax i { vertical-align:middle; }
.header_top .header_call:after { display: inline-block; content: ""; height: 25px; width: 1px; background: #acacac; margin:0 16px 0 18px; vertical-align: middle; }
.header_top .header_call i { background-position:-106px -5px; margin-right: 10px; }
.header_top .header_fax i { margin-right:11px; background-position: -140px -4px; }
.header_bottom .logo a { display:block; position:relative; margin: 9px 0; }
.header_bottom .logo a:before { content:""; display:block; top:0; position:absolute; width:15px; background:rgba(255,255,255,0.5); height:100%; left:-20px; transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; }

.primary .navbar .navbar-collapse .nav > li:before { display:block; position:absolute; top:0; left:0; height:100%; width:0; ackground: -webkit-linear-gradient(#5875b1, #3d4f8f); background: -o-linear-gradient(#5875b1, #3d4f8f); background: -moz-linear-gradient(#5875b1, #3d4f8f); background:linear-gradient(#5875b1, #3d4f8f); content:""; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; }
.primary .navbar .navbar-collapse .nav > li > a { position:relative; }
.primary .navbar .navbar-collapse .nav > li.selected:before { width:100%; }
/*============================================== Banner ============================================*/
#banner { margin-top:178px; }
.banner .owl-dots { position:absolute; bottom:30px; left:50%; margin-left: -564px; }
.banner .owl-dot:before, .banner .owl-dot:after { content:""; display:block; height:15px; width:15px; background:url(../images/sprite.png) no-repeat scroll -85px -5px transparent; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; }
.banner .owl-dot:after { background-position:-85px -25px; opacity:0; visibility:hidden; position:absolute; top:0; left:0; }
.banner .owl-dot { display:block; float:left; position:relative; margin-right: 7px; }
.banner .owl-dot.active:after { visibility:visible; opacity:1; }
.banner .item:before { content:""; display:block; left:0; width:50%; height:100%; background:rgba(0,0,0,0.5); position:absolute; z-index:1; }
.banner.single { position:relative; }
.banner.single .item { overflow:hidden; }
.banner-container { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); z-index: 2; margin-top: -32px; }
.banner-container h2 { font-family: 'microstilebold'; color:#fff; text-shadow: 0px 2px 1px rgba(0,0,0,0.75); line-height:48px; }
.banner-container .btn-read { display:inline-block; border:1px solid #fff; padding:0px 48px 0px 47px; color:#fff; line-height:48px; margin-top:34px; position:relative; font-family: 'PT Sans'; font-size:16px; font-weight:700; }
.banner-container .btn-read:before { position:absolute; content:""; display:block; left:0; background:#fff; height:100%; width:0; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; }
.banner-container .btn-read span { position:relative; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; }
.banner-content { padding-left:34px; }
/*============================================== Service ===========================================*/
#services { padding: 36px 0 60px 0; text-align:center; background:url(../images/services-bg.png) no-repeat scroll 0 0 transparent; background-size:cover; }
.services h3 { color:#3d4f8f; font-family: 'microstilebold'; }
.services h3:after { display:block; height:2px; width:50px; background:#3d4f8f; content:""; margin:12px auto 14px auto; }
.services p { font-family: 'PT Sans'; color:#7e7e7e; font-size:16px; }

.services .service_box { width:25%; float:left; position:relative; margin-top: 18px; }
.services .service:before { display:block; content:""; position:absolute; bottom:0; width:100%; height:97px; background:url(../images/sprite.png) no-repeat scroll -5px -140px transparent; transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; visibility:visible; opacity:1; }
.services .service img { width:100%; }
.services .service h4 { font-family: 'PT Sans'; color:#fff; line-height:27px; position:absolute; bottom:0; margin-bottom:9px; padding:0 25px; width:100%; font-weight:700; transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; visibility:visible; opacity:1; min-height:54px; }
.services .service-hover { position:absolute; left:20px; right:20px; top:20px; bottom:20px; border:2px solid #fff; background:rgba(0,0,0,0.6); padding: 22px 10px; transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; visibility:hidden; opacity:0; }
.services .service-hover h4 { font-family: 'PT Sans'; color:#fff; line-height:27px; font-weight:700; }
.services .service-hover h4:after { display:block; content:""; height:2px; width:40px; background:#fff; margin:19px auto 0 auto; }
.services .service-hover p { line-height:26px; color:#fff; margin: 25px 0; font-size:15px; }
.services .service-hover a { color:#fff; font-family: 'PT Sans'; font-style:italic; font-size:14px; text-decoration: underline; margin-top: 5px; display: inline-block; }
/*============================================== About Us ========================================*/
#about-us { position:relative; }
.about-us { position:relative; z-index:2; padding:35px 0; }
.about-us { }
.about-us h3 { color:#fff; font-family: 'microstilebold'; }
.about-us h3:after { display:block; height:2px; width:50px; background:#fff; content:""; margin:12px 0 14px 0; }
.about-us p.lead { font-family: 'PT Sans'; color:#cbcbcb; font-size:16px; margin:0 0 10px 0; line-height:22px; }
.about-us p { font-family: 'PT Sans'; color:#fff; font-size:15px; line-height:26px; margin: 23px 0 26px 0; }
.about-us .about-read { display:inline-block; border:1px solid #fff; padding:0px 48px 0px 47px; color:#fff; line-height:48px; margin:18px 0 23px 0; position:relative; font-family: 'PT Sans'; font-size:16px; font-weight:700; }
.about-us .about-read:focus:before { width:100%; }
.about-us .about-read:focus span { color:#3d4f8f; }
.about-us .about-read:before { position:absolute; content:""; display:block; left:0; background:#fff; height:100%; width:0; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; }
.about-us .about-read span { position:relative; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; }
.about-bgl { width:50%; left:0; top:0; position:absolute; height:100%; background:#3d4f8f; z-index: 1; }
.about-bgr { width:50%; right:0; top:0; position:absolute; height:100%; z-index: 1; background:url(../images/about-bg.jpg) no-repeat scroll 0 0 transparent; background-size: cover; }

/*============================================== Contact ===========================================*/
.contact .info { text-align:center; padding:40px 0 24px 0; border-width: 1px 0; border-style:solid; border-color:rgba(0,0,0,0.5); position:relative; background: #f1f1f1; }
.contact .info:before { content: ""; display: block; position: absolute; bottom: -36px; height: 0; width: 0; pointer-events: none; left: 50%; margin-left: -469px; z-index: 9; border-style:solid; border-width:18px 16px; border-color:rgba(241,241,241,1) transparent transparent transparent; }
.contact .info:after { content: ""; display: block; position: absolute; bottom: -40px; height: 0; width: 0; pointer-events: none; left: 50%; z-index: 1; border-style:solid; margin-left: -471px; border-width:20px 18px; border-color:#7f7f7f transparent transparent transparent; }
.contact .info span.icon { display:block; margin:0 auto; width:45px; height:95px; background:url(../images/sprite.png) no-repeat scroll 2px -45px transparent; }
.contact .info .call span.icon { background-position:-54px -45px; }
.contact .info .fax span.icon { background-position:-110px -45px; }
.contact .info .mail span.icon { background-position:-165px -45px; }
.contact .info .location { padding-right: 40px; }
.contact .info .call { padding-right: 25px; }
.contact .info .fax { padding-right: 10px; }
.contact .info .mail { padding-left: 40px; }
.contact .info p, .contact .info a { font-family: 'PT Sans'; color:#404040; font-size:18px; display: inline-block; margin-top:8px; }
.contact .map { width:50%; float:left; height:100%; position:absolute; top:0; left:0; }
.contact .map iframe { width:100%; height:100%; float: left; }
.contact .form-bg { width:50%; float:left; position:absolute; top:0; right:0; height: 100%; background:#3d4f8f; }
.contact-container { position:relative; }

.contact .form { padding:15px 0 35px 0; }
.contact .form h3 { color:#fff; font-family: 'microstilebold'; }
.contact .form h3:after { display:block; height:2px; width:50px; background:#fff; content:""; margin:12px 0 14px 0; }
.contact .form p.lead { font-family: 'PT Sans'; color:#cbcbcb; font-size:16px; margin:0 0 10px 0; line-height:22px; }
.contact .form .contact-form { margin-top:13px; }
.contact .form .contact-form label { width:100%; font-family: 'PT Sans'; color:#eaeaea; font-size:14px; font-weight: normal; margin-top: 10px; }
.contact .form .contact-form .input { width:100%; background:none; font-family: 'PT Sans'; height:50px; padding:5px 10px; border:1px solid #fff; color: #fff; }
.contact .form .contact-form textarea.input { resize:none; height:117px; }
.contact .form .contact-form label.lbl_contact_require { font-size:12px; width: auto; float:left; margin: 16px 0px; position:absolute; top:0; left:15px; }
.contact .captcha_box { position:relative; width:100%; padding-left: 170px; }
.contact .captcha_img { position:absolute; top:0; left:0; padding:13px; background:#fff; }
.contact .captcha_reset a { position:absolute; top:5px; left:115px; background:url(../images/sprite.png) no-repeat scroll -175px -4px transparent; height:40px; width:35px; transition:all 0s ease; }
.contact .captcha_reset a:focus { outline:2px solid rgba(255,255,255,0.5); }
.contact .form .contact-form div.form-submit { position:relative; margin-top:15px; padding-left:115px; }
.contact .form .contact-form .input.form-submit { font-weight:700; float:right; position: relative; z-index:3; transition:all 0.5s ease; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease;max-width:150px; }
.contact .form .contact-form .input:focus { box-shadow:0 0 5px #fff; outline:none; }
.contact .form .contact-form .input.form-submit:focus { color:#3d4f8f; background:#fff; box-shadow:none; outline:none; }

.contact .form .contact-form label.error, .contact .form .contact-form span.wpcf7-not-valid-tip { margin-top: 0; color: #F00 !important; font-size: 12px; background: #fff; width: auto; padding: 0 5px; margin-top: 5px; position: absolute; right: 0; top: -28px; }
.contact .form .contact-form span.wpcf7-not-valid-tip { line-height: initial; margin-top: 8px !important; }
.contact .form .contact-form label.error:before, .contact .form .contact-form span.wpcf7-not-valid-tip:before { content: ""; width: 8px; height: 8px; background: white; position: absolute;bottom: -4px;transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.contact .form .contact-form .wpcf7-form-control-wrap { display: block; }
.contact .form .contact-form .captcha_inout label.error { padding:0 3px; }
.contact .form .contact-form div.form-submit img.ajax-loader { position: absolute; top: 10px; right: 125px; z-index:1111; }
.contact .form .contact-form div.wpcf7-validation-errors { margin: 15px; color: #f7e700; padding: 5px 10px; line-height: 20px; }
.contact .form .contact-form div.wpcf7-mail-sent-ok { margin: 15px; color: #9ce37e; padding: 5px 10px; line-height: 20px; border-color:#9ce37e !important; }
.contact .form .contact-form div.wpcf7-mail-sent-ng { margin: 15px; color: #f55; padding: 5px 10px; line-height: 20px; border-color:#f55 !important; }
.contact .form .contact-form span.wpcf7-not-valid-tip { line-height: 15px; color:#f55; }


.gallary .gallary-box { width:25%; padding:0 15px; float: left; margin-bottom:20px; }
.gallary .gallary-box:nth-child(4n+1):before { clear:both; content:""; display:block; }
.gallary .gallary-box .gallary-img { position:relative; }
.gallary .gallary-box .gallary-img img { width:100%; }
.gallary .gallary-img-hover { position:absolute; top:0; left:0; height:0; width:100%; background:rgba(0,0,0,0.7); transition:all 0.5s ease; -ms-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; }
.gallary .gallary-img-hover a { background: url(../images/sprite.png) no-repeat scroll -224px -45px transparent; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); }
/*============================================== Footer ============================================*/
footer { padding:24px 0 18px 0; border-top:1px solid rgba(0,0,0,0.5); }
.footer-menu { list-style-type:none; padding:0; margin:0; }
.footer-menu li { display:inline-block; }
.footer-menu li + li:before { content:"|"; display:inline-block; margin:0 15px 0 5px; font-size:14px; }
.footer-menu li a { font-size:14px; font-family: 'PT Sans'; color:#404040; }
.footer-menu li.selected a { color: #4F67BB }
.footer-menu li a:focus { color: #4F67BB }
.copy-right p, .copy-right a, .copy-right span { margin-top:4px; display: inline-block; color:#676767; font-size:13px; font-family: 'PT Sans'; }
.copy-right span:before { content:"|"; display:inline-block; margin:0 5px 0 1px; font-size:13px; }
.social a { display:inline-block; height:35px; width:35px; background:url(../images/sprite.png) no-repeat scroll -210px 0px transparent; }
.social .twitter { background-position:-253px 4px; }

.scroll_top { height:35px; width:35px; background:#3d4f8f; color:#fff; position:fixed; right:15px; bottom:78px; line-height:35px; text-align:center; opacity:0; visibility:hidden; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; border:1px solid #fff; cursor:pointer; z-index:999; }
.visible { opacity:1; visibility:visible; }
/*============================================== Inner Pages =======================================*/
#cms { margin-top:178px; }
.breadcrumb { background: none repeat scroll 0% 0% transparent; margin: 0px; text-transform: capitalize; padding-left: 0px; list-style-type:none; }
#page-title { background:url(../images/banner2.jpg) no-repeat scroll center center transparent; position:relative; padding: 35px 0px; background-size:cover; }
#page-title:before { content:""; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.7); }
.page-title { position:relative; z-index:2; }
.page-title h1 { text-transform:capitalize; color:#fff; margin:5px 0; }
.breadcrumb a { color:#fff; }
.breadcrumb .active { color:#6a85ec; }
.breadcrumb > li + li:before { color:#fff; }
.cms-main { padding:25px 0; }


.contact-us .info { text-align:center; padding:40px 0 24px 0; position:relative; background: #f1f1f1; }
.contact-us .info span.icon { display:block; margin:0 auto; width:45px; height:95px; background:url(../images/sprite.png) no-repeat scroll 2px -45px transparent; }
.contact-us .info .call span.icon { background-position:-54px -45px; }
.contact-us .info .fax span.icon { background-position:-110px -45px; }
.contact-us .info .mail span.icon { background-position:-165px -45px; }
.contact-us .info .location { padding-right: 40px; }
.contact-us .info .call { padding-right: 25px; }
.contact-us .info .fax { padding-right: 10px; }
.contact-us .info .mail { padding-left: 40px; }
.contact-us .info p, .contact-us .info a { font-family: 'PT Sans'; color:#404040; font-size:18px; display: inline-block; margin-top:8px; }

.contact-us .form { padding:15px 0 35px 0; background: #3d4f8f; }
.contact-us .form h3 { color:#fff; font-family: 'microstilebold'; }
.contact-us .form h3:after { display:block; height:2px; width:50px; background:#fff; content:""; margin:12px 0 14px 0; }
.contact-us .form p.lead { font-family: 'PT Sans'; color:#cbcbcb; font-size:16px; margin:0 0 10px 0; line-height:22px; }
.contact-us .form .contact-form { margin-top:13px; }
.contact-us .form .contact-form label { width:100%; font-family: 'PT Sans'; color:#eaeaea; font-size:14px; font-weight: normal; margin-top: 10px; }
.contact-us .form .contact-form .input { width:100%; background:none; font-family: 'PT Sans'; height:50px; padding:5px 10px; border:1px solid #fff; color: #fff; }
.contact-us .form .contact-form textarea.input { resize:none; height:117px; }
.contact-us .form .contact-form label.lbl_contact_require { font-size:12px; width: auto; float:left; margin: 16px 0px; position:absolute; top:0; left:15px; }
.contact-us .captcha_box { position:relative; width:100%; padding-left: 170px; }
.contact-us .captcha_img { position:absolute; top:0; left:0; padding:13px; background:#fff; }
.contact-us .captcha_reset a { position:absolute; top:5px; left:115px; background:url(../images/sprite.png) no-repeat scroll -175px -4px transparent; height:40px; width:35px; transition:all 0s ease; }
.contact-us .captcha_reset a:focus { outline:2px solid rgba(255,255,255,0.5); }
.contact-us .form .contact-form div.form-submit { position:relative; margin-top:15px; padding-left:115px; }
.contact-us .form .contact-form .input.form-submit { font-weight:700; float:right; position: relative; z-index:3; transition:all 0.5s ease; -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease;max-width:170px; }
.contact-us .form .contact-form .input:focus { box-shadow:0 0 5px #fff; outline:none; }
.contact-us .form .contact-form .input.form-submit:focus { color:#3d4f8f; background:#fff; box-shadow:none; outline:none; }
span.required { color:#f00; }
.contact-us .map iframe { width:100%; height:400px; float: left; padding:20px 0; }

.contact-us .form .contact-form label.error, .contact-us .form .contact-form span.wpcf7-not-valid-tip { margin-top: 0; color: #F00 !important; font-size: 12px; background: #fff; width: auto; padding: 0 5px; margin-top: 5px; position: absolute; right: 0; top: -28px; }
.contact-us .form .contact-form span.wpcf7-not-valid-tip { line-height: initial; margin-top: 8px !important; }
.contact-us .form .contact-form label.error:before, .contact-us .form .contact-form .wpcf7-not-valid-tip:before { content: ""; width: 8px; height: 8px; background: white; position: absolute; transform: rotate(45deg); bottom: -4px; }
.contact-us .form .contact-form .wpcf7-form-control-wrap { display: block; }
.contact-us .form .contact-form div.form-submit img.ajax-loader { position: absolute; top: 10px; right: 145px; z-index:1111; }

.contact-us .form .contact-form div.wpcf7-validation-errors { margin: 15px; color: #f7e700; padding: 5px 10px; line-height: 20px; }
.contact-us .form .contact-form div.wpcf7-mail-sent-ok { margin: 15px; color: #9ce37e; padding: 5px 10px; line-height: 20px; border-color:#9ce37e !important; }
.contact-us .form .contact-form div.wpcf7-mail-sent-ng { margin: 15px; color: #f55; padding: 5px 10px; line-height: 20px; border-color:#f55 !important; }

#services-project { text-align:center; padding: 36px 0 60px 0; }

.cms-main .blog > li { padding: 15px; border: 1px solid #ccc; margin-bottom: 15px; }
.cms-main .blog li:before { display:none; }
.cms-main .blog li:after { content:""; clear:both; display:block; }
.cms-main .blog li .blog-img { float:left; margin-right:15px; }
.cms-main .blog .blog-right .blog-title h4 { margin-top:0; }
.cms-main .blog .blog-right .blog-title h4 a { font-family: "microstilebold"; color:#3d4f8f; }
.cms-main .blog .blog-right .comment-box a, .cms-main .blog .blog-right .comment-box span { color:#7e7e7e; font-size:16px; margin-bottom:5px; display: inline-block; }
.cms-main .blog .blog-right ul > li { padding-left:0; }
.cms-main .blog .blog-right { display:table; }
.cms-main .sidebar .cat-item,
.cms-main .sidebar .cat-item a,
.cms-main .sidebar .widget ul li a { color:#7e7e7e; }
.cms-main .sidebar .cat-item.current-cat a { color:#3d4f8f; }
.cms-main .sidebar .cat-item:before, .cms-main .sidebar .widget ul li:before { top:7px; transform: translate(0,0); -webkit-transform: translate(0,0); -ms-transform: translate(0,0); background:#7e7e7e; }
.cms-main .sidebar .widget-title { color: #3d4f8f; }
.cms-main .blog .blog-right a.readmore { display: inline-block; border: 1px solid #3d4f8f; padding: 0px 48px 0px 47px; color: #3d4f8f; line-height: 48px; position: relative; font-family: 'PT Sans'; font-size: 16px; font-weight: 700; float: right; }
.cms-main .blog .blog-right a.readmore span { position: relative; z-index: 3; }
.cms-main .blog .blog-right a.readmore:before { position: absolute; content: ""; display: block; left: 0; background: #3d4f8f; height: 100%; width: 0; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; }
.cms-main .blog-pagination li:before { display:none; }
.cms-main .blog-pagination li a { float:none; display:block; border-color: #3d4f8f; color:#3d4f8f; border-radius:0 !important; -webkit-border-radius:0 !important; -ms-border-radius:0 !important; }
.cms-main .blog-pagination li { padding:0; float:left; }
.cms-main .blog-pagination .pagination { margin:15px auto; }
.cms-main .blog-pagination { text-align:center; }
.cms-main .blog-pagination li.active a {  background: #3d4f8f; color:#fff; }
.cms-main .blog.detail .blog-right .blog-img img { width:100%; height: auto; }
.cms-main .blog.detail .blog-right .blog-title h4 { font-family: "microstilebold"; color:#3d4f8f; }
#services-project .services .service_box { padding:0 15px; }
#services-project .services .service_box > a { display:block; position:relative; }
#services-project .services .service-hover { padding: 15px 10px; right: 35px; left: 35px; }
#services-project .services .service-hover p { margin: 15px 0; }
#services-project .services .service-hover a { margin-top:0; }
#services-project .services { margin:0 -15px; }
.map iframe{ pointer-events: none; }
.contact-desc { padding: 20px 15px; }
.contact-desc p { font-family: 'PT Sans'; font-size: 15px; line-height: 24px; }
/*============================================== No Script =========================================*/
.noscript-img {display: inline; margin: 0 10px 0 0; }
.noscript {background: rgba(0,0,0,1) none repeat scroll 0 0;border-bottom: 1px solid #ff0000;bottom: 0;color:#fff;float: left;font-size: 18px;left: 0;    margin: 0 auto;min-height: 50px;padding: 10px 0;position: relative;right: 0;text-align: center;top: 0;width: 100%;z-index:888899;}
.noscript .fa { color:#f90; font-size:22px; margin-right: 15px; }
/*============================================== CMS Default =========================================*/
.min-height{min-height:240px}
.m-t-10 { margin-top:10px;}
.m-b-10 { margin-bottom:10px;}
.m-l-10 { margin-left:10px;}
.m-r-10 { margin-right:10px;}
.m-tb-10 { margin-top:10px; margin-bottom:10px;}
.m-tb-20{margin-top:20px; margin-bottom:20px;}
.m-lr-10 { margin-left:10px; margin-right:10px;}
.pad-t-10 { padding-top:10px;}
.pad-b-10 { padding-bottom:10px;}
.pad-l-10 { padding-left:10px;}
.pad-r-10 { padding-right:10px;}
.pad-tb-10 { padding-top:10px; padding-bottom:10px;}
.pad-lr-10 { padding-left:10px; padding-right:10px;}
.pad-tb-40 { padding-top:40px; padding-bottom:40px;}
.alignleft { float:left;}
.alignright { float:right;}
img.alignleft { margin:0 10px 10px 0;}
img.alignright { margin:0 0 10px 10px;}
img.aligncenter { display:block; margin:0 auto 10px;}
/*============================================== Media Query =========================================*/
.header_top .header_call:last-child:after {
    display: none;
}

@media screen and (min-width:1200px)
{
	.banner .item { overflow:hidden; }
	.banner .item img { transform:translate(-50%,0); -moz-transform:translate(-50%,0); -ms-transform:translate(-50%,0); -webkit-transform:translate(-50%,0); -o-transform:translate(-50%,0); width:auto; position:relative; left:50%; min-width:100%; }
}
@media screen and (min-width:1025px)
{
	.banner-container .btn-read:hover:before { width:100%; }
	.banner-container .btn-read:hover span { color:#3d4f8f; }
	.service_box:hover .service:before, .service_box:hover .service h4 { visibility:hidden; opacity:0; }
	.service_box:hover .service-hover { visibility:visible; opacity:1; }
	.about-us .about-read:hover:before { width:100%; }
	.about-us .about-read:hover span { color:#3d4f8f; }
	.contact .info a:hover { color:#4F67BB; }
	.contact-us .info a:hover { color:#4F67BB; }
	.contact .form .contact-form .input.form-submit:hover { color:#3d4f8f; background:#fff; }
	.contact-us .form .contact-form .input.form-submit:hover { color:#3d4f8f; background:#fff; }
	.copy-right a:hover { color:#4F67BB; }
	.footer-menu li a:hover { color: #4F67BB }
	.header_bottom .logo a:hover:before { left:100%; }
	.header_top a.header_mail:hover { color:rgba(255,255,255,0.5); }
	.scroll_top:hover { color:#3d4f8f; border-color:#3d4f8f; background:#fff; }
	header.sticky .header_bottom .logo a img { width:50%; }
	header.sticky .primary .navbar .navbar-collapse .nav > li > a { padding:22px 31px; }
	header.sticky { box-shadow:0 0 5px #000; }
	/*.contact .form .contact-form div.form-submit:before {  }*/
	.primary .navbar .navbar-collapse .nav > li:hover:before { width:100%; }
	.primary .navbar .navbar-collapse .nav > li:hover > a { color: #fff !important; }
	.gallary .gallary-img:hover .gallary-img-hover { height:100%; }
	.gallary .gallary-img:hover .gallary-img-hover a { display:block; width: 25px; height: 25px; }
	.cms-main .sidebar .cat-item a:hover, .cms-main .sidebar .widget ul li a:hover { color:#3d4f8f; }
	.cms-main .blog .blog-right a.readmore:hover { color:#fff; }
	.cms-main .blog .blog-right a.readmore:hover:before { width:100%; }
	.cms-main .blog-pagination li a:hover {  background: #3d4f8f; color:#fff; border-color: #3d4f8f; }
	/*.no-click { pointer-events:none; }*/
}
@media screen and (max-width:1199px)
{
	.banner .owl-dots { left: 34px; margin-left:0; }
	.banner-container h2 { font-size:34px; }
	.banner-container .btn-read { margin-top:15px; }
	.contact .info .location, .contact .info .call, .contact .info .fax, .contact .info .mail { padding:0 15px !important; }
	.contact-us .info .location, .contact-us .info .call, .contact-us .info .fax, .contact-us .info .mail { padding:0 15px !important; }
	.contact .info p, .contact .info a { font-size:16px; }
	.contact-us .info p, .contact-us .info a { font-size:16px; }
	.contact .form-bg { width: 58.33333333%; }
	.contact .map { width: 41.66666667%; }
	.contact .info:after { left:148px; }
	.contact .info:before { left:150px; }
	.banner .item img { width:100%; }
	.services .service-hover h4 { margin-top:0; }
	.services .service-hover h4:after { margin-top:5px; }
	.services .service-hover p,
	#services-project .services .service-hover p { line-height: 20px; margin:10px 0; }
}
@media screen and (max-width:1024px)
{
	header { position:static; }
	#banner, #cms { margin-top:0; }
	.gallary .gallary-img-hover { height:100%; background:none; }
	.gallary .gallary-img-hover a { height: 100%; width: 100%; background: none; top: 0; left: 0; transform: translate(0,0); -webkit-transform: translate(0,0); -ms-transform: translate(0,0); }
	.contact .info .fax p a { margin-top:0; pointer-events:none; }
	.contact-us .info .fax p a { margin-top:0; pointer-events:none; }
}
@media screen and (max-width:1023px)
{
	.no-click { pointer-events:auto; }
}

@media screen and (max-width:991px)
{
	.header_top p, .header_top a { font-size: 16px; }
	.header_top p.header_location:after { margin-left:7px; }
	.header_top .header_mail i, .header_top .header_call i { margin-right: 5px; }
	.header_top a.header_mail { margin-left:5px; }
	.header_top .header_call:after { margin: 0px 5px 0px 7px; }
	.banner .owl-dots { bottom: 15px; left:15px; }
	.banner .item:before { width:100%; }
	.banner-container h2 { line-height:44px; }
	.banner-container { margin-top:-25px; }
	.banner-content { padding-left:15px; }
	.services .service h4 { padding:0 15px; }
	#services-project .services .service h4 { padding:0 10px; }
	.contact .info p, .contact .info a { font-size:14px; margin-bottom: 20px; }
	.contact .form .span { width:100%; margin: 0; }
	.contact-us .info p, .contact-us .info a { font-size:14px; margin-bottom: 20px; }
	.contact-us .form .span { width:100%; margin: 0; }
	.contact .form { padding:0 0 20px 0; background: #3d4f8f; }
	.contact .form-bg { display:none; }
	.contact .map { height: 300px; position: static; float:none; width:100%; padding: 0 15px 20px 15px; }
	.contact .info { border:none; }
	.contact .info:after , .contact .info:before { display:none; }
	.gallary .gallary-box { width: 33.33%; }
	.gallary .gallary-box:nth-child(4n+1):before { display:none; }
	.gallary .gallary-box:nth-child(3n+1):before { clear: both; content: ""; display: block; }
	.cms-main .blog .blog-right .blog-title h4 { margin-top: 10px; }
	.cms-main .blog li .blog-img { float:none; }
}
@media screen and (min-width:1025px) and (max-width:1199px)
{
	.primary .navbar .navbar-collapse .nav > li > a { padding: 46px 25px 48px 25px; }
}
@media screen and (max-width:767px)
{
	.breadcrumb { display:none; }
	.header_top .pull-left, .header_top .pull-right { display: inline; float:none !important; }
	.header_top { text-align:center; }
	.header_top p { display:none; }
	.header_top a.header_mail { margin-left:0; }
	.header_top a.header_mail:after { display: inline-block; content: ""; background: #acacac; width: 1px; height: 25px; vertical-align: middle; margin: 0 5px 0 10px; }
	.header_top .header_call:after { display:none; }
	.banner-container { display:none; }
	.services .service_box { width:50%; }
	.services .service_box:nth-child(2n+n):before { clear:both; content:""; }
	.about-bgr { display:none; }
	.about-bgl { width:100%; }
	.contact .info .fax:before { content:""; display:block; clear:both; }
	.contact .form .contact-form .form-span { width:50%; }
	.contact-us .form .contact-form .form-span { width:50%; }
	.gallary .gallary-box { width: 50%; }
	.gallary .gallary-box:nth-child(3n+1):before { display:none; }
	.gallary .gallary-box:nth-child(2n+1):before { clear: both; content: ""; display: block; }
	.contact .info span.icon,
	.contact .info .call span.icon,
	.contact .info .fax span.icon,
	.contact .info .mail span.icon { height:30px; width:30px; display:block; float:left; background-position:-5px -270px; margin-right:15px; }
	.contact .info .call span.icon { background-position: -35px -270px; }
	.contact .info .fax span.icon { background-position: -65px -270px; }
	.contact .info .mail span.icon { background-position: -95px -270px; }
	.contact .info p, .contact .info a { margin:0; float:left; line-height: 30px; }
	.contact .info .location, .contact .info .call, .contact .info .fax, .contact .info .mail { margin: 15px 0; padding:0 !important; }
	
	.contact-us .info span.icon,
	.contact-us .info .call span.icon,
	.contact-us .info .fax span.icon,
	.contact-us .info .mail span.icon { height:30px; width:30px; display:block; float:left; background-position:-5px -270px; margin-right:15px; }
	.contact-us .info .call span.icon { background-position: -35px -270px; }
	.contact-us .info .fax span.icon { background-position: -65px -270px; }
	.contact-us .info .mail span.icon { background-position: -95px -270px; }
	.contact-us .info p, .contact-us .info a { margin:0; float:left; line-height: 30px; }
	.contact-us .info .location, .contact-us .info .call, .contact-us .info .fax, .contact-us .info .mail { margin: 15px 0; padding:0 !important; }
	.contact .info, .contact-us .info { padding: 24px 0 24px 0; }

}
@media screen and (max-width:639px)
{
	footer .pull-left, footer .pull-right { float:none !important; }
	footer .pull-right { text-align:center; margin-bottom:10px; }
	.contact .form .contact-form .form-span { width:100%; }
	.contact-us .form .contact-form .form-span { width:100%; }
	.gallary .gallary-img-hover { display:none; }
}
@media screen and (max-width:519px)
{
}
@media screen and (max-width:479px)
{
	.services .service_box { width:100%; }
	.services .service::before { background-repeat:repeat-x; }
	.contact .info .span { width:100%; }
	.footer-menu li + li::before { margin:0 4px 0 0px; }
	.footer-menu li a { font-size: 13px; }
	.copy-right span::before { display:none; }
	.contact-us .info .span { width:100%; }
	.contact-us .map iframe { height:300px; }
	.gallary .gallary-box { width: 100%; }
	.gallary .gallary-box:nth-child(2n+1):before { display:none; }
	.header_top a span { display:none; }
	.header_top .header_mail i { margin-right:0; }
	.header_top a.header_mail:after { display:none; }
	.header_top .pull-left, .header_top .pull-right { position:absolute; top:40px; right:95px; }
	.header_top .pull-left a, .header_top .pull-right a { display:block; height:35px; width:35px; padding:5px;  background: url(../images/sprite.png) no-repeat scroll -93px -298px #3d4f8f; border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; }
	.header_top .pull-right { right:50px; }
	.header_top .pull-right a { background-position: -31px -300px; }
	.header_top .pull-left a i, .header_top .pull-right a i { display:none;  } 
	.header_top { padding:0; }
	.primary .navbar .navbar-collapse { margin-top: 118px; }
	.cms-main .blog li .blog-img img { width:100%; height:auto; }
	.cms-main .blog li .blog-img { margin-right:0; }
}
@media screen and (max-width:359px)
{
}
